MAL-2024-5891

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/requestery/MAL-2024-5891.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5891
Published
2024-06-25T13:41:38Z
Modified
2024-06-25T13:41:38Z
Summary
Malicious code in requestery (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / requestery

Package

Affected ranges

Affected versions

Other

1